<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.eastman.com/20180930" xmlns:emn="http://www.eastman.com/20180930" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:us-types="http://fasb.org/us-types/2018-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/srt/2018-01-31" schemaLocation="http://xbrl.fasb.org/srt/2018/elts/srt-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-gaap/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-gaap-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-roles-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-types-2018-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2017-01-31" schemaLocation="http://xbrl.sec.gov/country/2017/country-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2017-01-31" schemaLocation="http://xbrl.sec.gov/currency/2017/currency-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2018-01-31" schemaLocation="https://xbrl.sec.gov/dei/2018/dei-2018-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2018-01-31" schemaLocation="https://xbrl.sec.gov/exch/2018/exch-2018-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2017-01-31" schemaLocation="http://xbrl.sec.gov/naics/2017/naics-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2018-01-31" schemaLocation="https://xbrl.sec.gov/stpr/2018/stpr-2018-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="emn-20180930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="emn-20180930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="emn-20180930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="emn-20180930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AssetsImpairmentsAndRestructuring" roleURI="http://www.eastman.com/role/AssetsImpairmentsAndRestructuring">
        <link:definition>2118100 - Disclosure - ASSETS IMPAIRMENTS AND RESTRUCTURING</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetsImpairmentsAndRestructuringDetails" roleURI="http://www.eastman.com/role/AssetsImpairmentsAndRestructuringDetails">
        <link:definition>2418402 - Disclosure - ASSETS IMPAIRMENTS AND RESTRUCTURING (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetsImpairmentsAndRestructuringTables" roleURI="http://www.eastman.com/role/AssetsImpairmentsAndRestructuringTables">
        <link:definition>2318301 - Disclosure - ASSETS IMPAIRMENTS AND RESTRUCTURING (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Borrowings" roleURI="http://www.eastman.com/role/Borrowings">
        <link:definition>2109100 - Disclosure - BORROWINGS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsPart1DetailsScheduleOfLongTermDebtInstruments" roleURI="http://www.eastman.com/role/BorrowingsPart1DetailsScheduleOfLongTermDebtInstruments">
        <link:definition>2409402 - Disclosure - BORROWINGS Part 1 (Details) Schedule of Long-term Debt Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsPart2DetailsCreditFacilityAndCommercialPaperBorrowings" roleURI="http://www.eastman.com/role/BorrowingsPart2DetailsCreditFacilityAndCommercialPaperBorrowings">
        <link:definition>2409403 - Disclosure - BORROWINGS Part 2 (Details) Credit Facility and Commercial Paper Borrowings</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsPart3DetailsFairValue" roleURI="http://www.eastman.com/role/BorrowingsPart3DetailsFairValue">
        <link:definition>2409404 - Disclosure - BORROWINGS Part 3 (Details) Fair Value</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsTables" roleURI="http://www.eastman.com/role/BorrowingsTables">
        <link:definition>2309301 - Disclosure - BORROWINGS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Commitments" roleURI="http://www.eastman.com/role/Commitments">
        <link:definition>2112100 - Disclosure - COMMITMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsDetails" roleURI="http://www.eastman.com/role/CommitmentsDetails">
        <link:definition>2412401 - Disclosure - COMMITMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeAndNonDerivativeFinancialInstruments" roleURI="http://www.eastman.com/role/DerivativeAndNonDerivativeFinancialInstruments">
        <link:definition>2110100 - Disclosure - DERIVATIVE AND NON-DERIVATIVE FINANCIAL INSTRUMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeAndNonDerivativeFinancialInstrumentsPart1Details" roleURI="http://www.eastman.com/role/DerivativeAndNonDerivativeFinancialInstrumentsPart1Details">
        <link:definition>2410402 - Disclosure - DERIVATIVE AND NON-DERIVATIVE FINANCIAL INSTRUMENTS Part 1 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeAndNonDerivativeFinancialInstrumentsPart2Details" roleURI="http://www.eastman.com/role/DerivativeAndNonDerivativeFinancialInstrumentsPart2Details">
        <link:definition>2410403 - Disclosure - DERIVATIVE AND NON-DERIVATIVE FINANCIAL INSTRUMENTS Part 2 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeAndNonDerivativeFinancialInstrumentsPart3Details" roleURI="http://www.eastman.com/role/DerivativeAndNonDerivativeFinancialInstrumentsPart3Details">
        <link:definition>2410404 - Disclosure - DERIVATIVE AND NON-DERIVATIVE FINANCIAL INSTRUMENTS Part 3 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeAndNonDerivativeFinancialInstrumentsTables" roleURI="http://www.eastman.com/role/DerivativeAndNonDerivativeFinancialInstrumentsTables">
        <link:definition>2310301 - Disclosure - DERIVATIVE AND NON-DERIVATIVE FINANCIAL INSTRUMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.eastman.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsAndDividendsPerShare" roleURI="http://www.eastman.com/role/EarningsAndDividendsPerShare">
        <link:definition>2117100 - Disclosure - EARNINGS AND DIVIDENDS PER SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsAndDividendsPerShareDetails" roleURI="http://www.eastman.com/role/EarningsAndDividendsPerShareDetails">
        <link:definition>2417402 - Disclosure - EARNINGS AND DIVIDENDS PER SHARE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsAndDividendsPerShareTables" roleURI="http://www.eastman.com/role/EarningsAndDividendsPerShareTables">
        <link:definition>2317301 - Disclosure - EARNINGS AND DIVIDENDS PER SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EnvironmentalMattersAndAssetRetirementObligations" roleURI="http://www.eastman.com/role/EnvironmentalMattersAndAssetRetirementObligations">
        <link:definition>2113100 - Disclosure - ENVIRONMENTAL MATTERS AND ASSET RETIREMENT OBLIGATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EnvironmentalMattersAndAssetRetirementObligationsDetails" roleURI="http://www.eastman.com/role/EnvironmentalMattersAndAssetRetirementObligationsDetails">
        <link:definition>2413402 - Disclosure - ENVIRONMENTAL MATTERS AND ASSET RETIREMENT OBLIGATIONS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EnvironmentalMattersAndAssetRetirementObligationsTables" roleURI="http://www.eastman.com/role/EnvironmentalMattersAndAssetRetirementObligationsTables">
        <link:definition>2313301 - Disclosure - ENVIRONMENTAL MATTERS AND ASSET RETIREMENT OBLIGATIONS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.eastman.com/role/IncomeTaxes">
        <link:definition>2108100 - Disclosure - INCOME TAXES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.eastman.com/role/IncomeTaxesDetails">
        <link:definition>2408402 - Disclosure - INCOME TAXES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://www.eastman.com/role/IncomeTaxesTables">
        <link:definition>2308301 - Disclosure - INCOME TAXES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Inventories" roleURI="http://www.eastman.com/role/Inventories">
        <link:definition>2104100 - Disclosure - INVENTORIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesDetails" roleURI="http://www.eastman.com/role/InventoriesDetails">
        <link:definition>2404402 - Disclosure - INVENTORIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesTables" roleURI="http://www.eastman.com/role/InventoriesTables">
        <link:definition>2304301 - Disclosure - INVENTORIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LegalMatters" roleURI="http://www.eastman.com/role/LegalMatters">
        <link:definition>2114100 - Disclosure - LEGAL MATTERS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeChargesNetDetails" roleURI="http://www.eastman.com/role/OtherIncomeChargesNetDetails">
        <link:definition>2420402 - Disclosure - OTHER (INCOME) CHARGES, NET (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeChargesNetNotes" roleURI="http://www.eastman.com/role/OtherIncomeChargesNetNotes">
        <link:definition>2120100 - Disclosure - OTHER (INCOME) CHARGES, NET (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeChargesNetTables" roleURI="http://www.eastman.com/role/OtherIncomeChargesNetTables">
        <link:definition>2320301 - Disclosure - OTHER (INCOME) CHARGES, NET (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PayablesAndOtherCurrentLiabilities" roleURI="http://www.eastman.com/role/PayablesAndOtherCurrentLiabilities">
        <link:definition>2107100 - Disclosure - PAYABLES AND OTHER CURRENT LIABILITIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PayablesAndOtherCurrentLiabilitiesDetails" roleURI="http://www.eastman.com/role/PayablesAndOtherCurrentLiabilitiesDetails">
        <link:definition>2407402 - Disclosure - PAYABLES AND OTHER CURRENT LIABILITIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PayablesAndOtherCurrentLiabilitiesTables" roleURI="http://www.eastman.com/role/PayablesAndOtherCurrentLiabilitiesTables">
        <link:definition>2307301 - Disclosure - PAYABLES AND OTHER CURRENT LIABILITIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlans" roleURI="http://www.eastman.com/role/RetirementPlans">
        <link:definition>2111100 - Disclosure - RETIREMENT PLANS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlansDetails" roleURI="http://www.eastman.com/role/RetirementPlansDetails">
        <link:definition>2411402 - Disclosure - RETIREMENT PLANS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlansTables" roleURI="http://www.eastman.com/role/RetirementPlansTables">
        <link:definition>2311301 - Disclosure - RETIREMENT PLANS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionDetails" roleURI="http://www.eastman.com/role/RevenueRecognitionDetails">
        <link:definition>2423402 - Disclosure - REVENUE RECOGNITION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionNotes" roleURI="http://www.eastman.com/role/RevenueRecognitionNotes">
        <link:definition>2123100 - Disclosure - REVENUE RECOGNITION (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueRecognitionTables" roleURI="http://www.eastman.com/role/RevenueRecognitionTables">
        <link:definition>2323301 - Disclosure - REVENUE RECOGNITION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.eastman.com/role/SegmentInformation">
        <link:definition>2122100 - Disclosure - SEGMENT INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationDetails" roleURI="http://www.eastman.com/role/SegmentInformationDetails">
        <link:definition>2422402 - Disclosure - SEGMENT INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.eastman.com/role/SegmentInformationTables">
        <link:definition>2322301 - Disclosure - SEGMENT INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationAwards" roleURI="http://www.eastman.com/role/ShareBasedCompensationAwards">
        <link:definition>2119100 - Disclosure - SHARE-BASED COMPENSATION AWARDS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationAwardsDetails" roleURI="http://www.eastman.com/role/ShareBasedCompensationAwardsDetails">
        <link:definition>2419402 - Disclosure - SHARE-BASED COMPENSATION AWARDS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationAwardsShareBasedCompensationAwardsTables" roleURI="http://www.eastman.com/role/ShareBasedCompensationAwardsShareBasedCompensationAwardsTables">
        <link:definition>2319301 - Disclosure - SHARE-BASED COMPENSATION AWARDS SHARE-BASED COMPENSATION AWARDS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SignificantAccountingPoliciesBasisOfPresentationPolicies" roleURI="http://www.eastman.com/role/SignificantAccountingPoliciesBasisOfPresentationPolicies">
        <link:definition>2201201 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES Basis of Presentation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SignificantAccountingPoliciesRecentlyIssuedAccountingStandardsDetails" roleURI="http://www.eastman.com/role/SignificantAccountingPoliciesRecentlyIssuedAccountingStandardsDetails">
        <link:definition>2401403 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES Recently Issued Accounting Standards (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SignificantAccountingPoliciesRecentlyIssuedAccountingStandardsPolicies" roleURI="http://www.eastman.com/role/SignificantAccountingPoliciesRecentlyIssuedAccountingStandardsPolicies">
        <link:definition>2201202 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES Recently Issued Accounting Standards (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SignificantAccountingPoliciesSignificantAccountingPoliciesNotes" roleURI="http://www.eastman.com/role/SignificantAccountingPoliciesSignificantAccountingPoliciesNotes">
        <link:definition>2101100 - Disclosure - SIGNIFICANT ACCOUNTING POLICIES SIGNIFICANT ACCOUNTING POLICIES (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquity" roleURI="http://www.eastman.com/role/StockholdersEquity">
        <link:definition>2116100 - Disclosure - STOCKHOLDERS' EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityStockholdersEquityPart1Details" roleURI="http://www.eastman.com/role/StockholdersEquityStockholdersEquityPart1Details">
        <link:definition>2416402 - Disclosure - STOCKHOLDERS' EQUITY STOCKHOLDERS' EQUITY Part 1 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityStockholdersEquityPart2AociDetails" roleURI="http://www.eastman.com/role/StockholdersEquityStockholdersEquityPart2AociDetails">
        <link:definition>2416403 - Disclosure - STOCKHOLDERS' EQUITY STOCKHOLDERS' EQUITY Part 2 AOCI (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityStockholdersEquityPart3OciDetails" roleURI="http://www.eastman.com/role/StockholdersEquityStockholdersEquityPart3OciDetails">
        <link:definition>2416404 - Disclosure - STOCKHOLDERS' EQUITY STOCKHOLDERS' EQUITY Part 3 OCI (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityTables" roleURI="http://www.eastman.com/role/StockholdersEquityTables">
        <link:definition>2316301 - Disclosure - STOCKHOLDERS' EQUITY (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformation" roleURI="http://www.eastman.com/role/SupplementalCashFlowInformation">
        <link:definition>2121100 - Disclosure - SUPPLEMENTAL CASH FLOW INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformationDetails" roleURI="http://www.eastman.com/role/SupplementalCashFlowInformationDetails">
        <link:definition>2421402 - Disclosure - SUPPLEMENTAL CASH FLOW INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformationTables" roleURI="http://www.eastman.com/role/SupplementalCashFlowInformationTables">
        <link:definition>2321301 - Disclosure - SUPPLEMENTAL CASH FLOW INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="UnauditedConsolidatedStatementsOfCashFlows" roleURI="http://www.eastman.com/role/UnauditedConsolidatedStatementsOfCashFlows">
        <link:definition>1003000 - Statement - UNAUDITED CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="UnauditedConsolidatedStatementsOfEarningsComprehensiveIncomeAndRetainedEarnings" roleURI="http://www.eastman.com/role/UnauditedConsolidatedStatementsOfEarningsComprehensiveIncomeAndRetainedEarnings">
        <link:definition>1001000 - Statement - UNAUDITED CONSOLIDATED STATEMENTS OF EARNINGS, COMPREHENSIVE INCOME AND RETAINED EARNINGS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="UnauditedConsolidatedStatementsOfFinancialPosition" roleURI="http://www.eastman.com/role/UnauditedConsolidatedStatementsOfFinancialPosition">
        <link:definition>1002000 - Statement - UNAUDITED CONSOLIDATED STATEMENTS OF FINANCIAL POSITION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="UnauditedConsolidatedStatementsOfFinancialPositionParenthetical" roleURI="http://www.eastman.com/role/UnauditedConsolidatedStatementsOfFinancialPositionParenthetical">
        <link:definition>1002501 - Statement - UNAUDITED CONSOLIDATED STATEMENTS OF FINANCIAL POSITION (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="emn_A1.50NotesDue2023and1.875NotesDue2026Member" name="A1.50NotesDue2023and1.875NotesDue2026Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_A1.875notesdueNovember2026Member" name="A1.875notesdueNovember2026Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_A2.7notesdue2020Member" name="A2.7notesdue2020Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_A2021TermLoanMember" name="A2021TermLoanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_A3.8notesdue2025Member" name="A3.8notesdue2025Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_AccumulatedOtherComprehensiveIncomeLossUnrealizedGainLossFromHedgesBeforeTax" name="AccumulatedOtherComprehensiveIncomeLossUnrealizedGainLossFromHedgesBeforeTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="emn_AcquisitionintegrationandtransactioncostsMember" name="AcquisitionintegrationandtransactioncostsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_AdditivesAndFunctionalProductsMember" name="AdditivesAndFunctionalProductsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_AdvancedMaterialsMember" name="AdvancedMaterialsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_AssetRetirementObligationTypeAxis" name="AssetRetirementObligationTypeAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_AssetRetirementObligationTypeDomain" name="AssetRetirementObligationTypeDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_BasisofPresentationAbstract" name="BasisofPresentationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_ChemicalIntermediatesMember" name="ChemicalIntermediatesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_CommercialpaperandshorttermborrowingsMember" name="CommercialpaperandshorttermborrowingsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_CumulativebasisadjustmentsforfairvaluehedgesonbalancesheetTableTextBlock" name="CumulativebasisadjustmentsforfairvaluehedgesonbalancesheetTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_DebenturesDue2021Member" name="DebenturesDue2021Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_DebenturesDue20247625Member" name="DebenturesDue20247625Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_DebenturesDue2024Member" name="DebenturesDue2024Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_DebenturesDue2027Member" name="DebenturesDue2027Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_EffectiveIncomeTaxRateReconciliationIncomeTaxExpenseBenefitResultingfromTaxReform" name="EffectiveIncomeTaxRateReconciliationIncomeTaxExpenseBenefitResultingfromTaxReform" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_EnvironmentalAROMember" name="EnvironmentalAROMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_ExpectedPaymentPeriodOfEnvironmentalContingencies" name="ExpectedPaymentPeriodOfEnvironmentalContingencies" nillable="true" substitutionGroup="xbrli:item" type="us-types:durationStringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_FactoringfacilitiesMember" name="FactoringfacilitiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_FibersMember" name="FibersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_GrowthInitiativesMember" name="GrowthInitiativesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NonCashChargesMember" name="NonCashChargesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NonDerivativesCarryingValueAbstract" name="NonDerivativesCarryingValueAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NonEnvironmentalAROMember" name="NonEnvironmentalAROMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDue2019Member" name="NotesDue2019Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDue2022Member" name="NotesDue2022Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDue2023Member" name="NotesDue2023Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDue2042Member" name="NotesDue2042Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDue2044Member" name="NotesDue2044Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDueAugust2022MemberMember" name="NotesDueAugust2022MemberMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDueJanuary2021Member" name="NotesDueJanuary2021Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_NotesDueJanuary2021andNotesDueAugust2022Member" name="NotesDueJanuary2021andNotesDueAugust2022Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_OCIDerivativeQualifyingasHedgeExcludedComponent" name="OCIDerivativeQualifyingasHedgeExcludedComponent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="emn_OperatingLeaseCommitmentsCancelableNoncancelable" name="OperatingLeaseCommitmentsCancelableNoncancelable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="emn_OtherSegmentsAxis" name="OtherSegmentsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_OtherSegmentsDomain" name="OtherSegmentsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_PensionAndOpebCostsNotAllocatedToOperatingSegmentsMember" name="PensionAndOpebCostsNotAllocatedToOperatingSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_PensionAndOtherPostretirementBenefitsContributionsInExcessOfLessThanExpenses" name="PensionAndOtherPostretirementBenefitsContributionsInExcessOfLessThanExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="emn_Percentoftotalleasecommitments" name="Percentoftotalleasecommitments" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="emn_ReceivableSoldUnderFactoringArrangement" name="ReceivableSoldUnderFactoringArrangement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="emn_RollForwardOfEnvironmentalRemediationLiabilitiesTableTextBlock" name="RollForwardOfEnvironmentalRemediationLiabilitiesTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_ScheduleofEnvironmentalLiabilitiesBalanceSheetLineItemsTableTextBlock" name="ScheduleofEnvironmentalLiabilitiesBalanceSheetLineItemsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_ScheduleofSupplementalCashFlowLineItems" name="ScheduleofSupplementalCashFlowLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_ScheduleofSupplementalCashFlowTable" name="ScheduleofSupplementalCashFlowTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="emn_SignificantAccountingPoliciesAbstract" name="SignificantAccountingPoliciesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="emn_VariableCashCompensationInExcessOfLessThanExpenses" name="VariableCashCompensationInExcessOfLessThanExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
</xsd:schema>
